Please sync sympa 5.3.4-5 (universe) from Debian unstable (main).

Bug #227260 reported by Emanuele Gentili
4
Affects Status Importance Assigned to Milestone
sympa (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: sympa

Please sync sympa 5.3.4-5 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:

Debian sync to Ubuntu

Changelog since current intrepid version 5.3.4-2ubuntu2:

sympa (5.3.4-5) unstable; urgency=low

  * updated Portuguese translation of Debconf templates (Closes: #476852,
    thanks to Miguel Figueiredo <email address hidden>)
  * updated French translation of Debconf templates (Closes: #473406,
    thanks to Christian Perrier <email address hidden>)
  * updated German translation of Debconf templates (Closes: #473654,
    thanks to Helge Kreutzmann <email address hidden>)

 -- Stefan Hornburg (Racke) <email address hidden> Sun, 27 Apr 2008 20:31:16 +0200

sympa (5.3.4-4) unstable; urgency=high

  * fix denial of service via crafted email (Closes: #475163,
    CVE-2008-1648, thanks to Nico Golde <email address hidden> for the report)
  * ensure that supported_lang always contains en_US (Closes: #472941,
    thanks to Chris Davies <email address hidden> for the report)
  * move call to Debconf library to the top of postinst (Closes: #472524,
    thanks to Olivier Berger <email address hidden> for the
    report and the patch)
  * correct invocation of clean targets

 -- Stefan Hornburg (Racke) <email address hidden> Fri, 11 Apr 2008 22:22:31 +0200

sympa (5.3.4-3) unstable; urgency=low

  * LSB dependency info added to init script (Closes: #468746,
    thanks to Petter Reinholdtsen <email address hidden> for the patch)
  * fix spelling errors in Debconf templates (Closes: #448897, #444305)
  * apply patch from Colin Watson <email address hidden> to config
    maintainer script

 -- Stefan Hornburg (Racke) <email address hidden> Thu, 27 Mar 2008 13:43:54 +0100

CVE References

Changed in sympa:
importance: Undecided → Wishlist
Revision history for this message
Daniel Holbach (dholbach) wrote :

This needs to be merged - the following change is missing in Debian:

sympa (5.3.4-2ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/init:
      + Verify presence of /var/run/sympa on startup.

Revision history for this message
Emanuele Gentili (emgent) wrote :

True, adding debdiff for merge.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sympa - 5.3.4-5ubuntu1

---------------
sympa (5.3.4-5ubuntu1) intrepid; urgency=low

 * Merge from debian unstable, Ubuntu remaining changes: (LP: #227260)
  + debian/init:
   - Verify presence of /var/run/sympa on startup
  + debian/control:
   - Update maintainer field.

sympa (5.3.4-5) unstable; urgency=low

  * updated Portuguese translation of Debconf templates (Closes: #476852,
    thanks to Miguel Figueiredo <email address hidden>)
  * updated French translation of Debconf templates (Closes: #473406,
    thanks to Christian Perrier <email address hidden>)
  * updated German translation of Debconf templates (Closes: #473654,
    thanks to Helge Kreutzmann <email address hidden>)

sympa (5.3.4-4) unstable; urgency=high

  * fix denial of service via crafted email (Closes: #475163,
    CVE-2008-1648, thanks to Nico Golde <email address hidden> for the report)
  * ensure that supported_lang always contains en_US (Closes: #472941,
    thanks to Chris Davies <email address hidden> for the report)
  * move call to Debconf library to the top of postinst (Closes: #472524,
    thanks to Olivier Berger <email address hidden> for the
    report and the patch)
  * correct invocation of clean targets

sympa (5.3.4-3) unstable; urgency=low

  * LSB dependency info added to init script (Closes: #468746,
    thanks to Petter Reinholdtsen <email address hidden> for the patch)
  * fix spelling errors in Debconf templates (Closes: #448897, #444305)
  * apply patch from Colin Watson <email address hidden> to config
    maintainer script

 -- Emanuele Gentili <email address hidden> Tue, 06 May 2008 17:21:49 +0200

Changed in sympa:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers